% FindIntervals.m -- find the intervals for a fixed value of g12 with respect to g34
% Copyright 2016
% Jonathan Hauenstein

function [] = FindIntervals(g12)

% open file
F = fopen(['intervals_34_',num2str(g12)],'w');

% loop over g34
for g34 = 0:0.00125:0.1
  disp(num2str(g34));
  [L,R,N] =  IntervalsCell(g12,g34);
  for k = 1:length(L)
    fprintf(F,'%e %e %e %e %d\n',g12,g34,L(k),R(k),N(k));
  end;
end;

% close file
fclose(F);

return;




